/**
* View Common Styles
* 01 header
* 02 content
** 02-1 visual
***  02-1-1 slogan
***  02-1-2 login
** 02-2 content
* 03 footer
* 04 search page
* 06 course page *
**/


/**
* 01 header
**/

#header{
  border: 0px;
  display: block;
  height: auto;
  position: relative;
}

#header .xn-global-menu-top-container{
  background-color: #cdd5dd;
  height: 35px;
  font-size: 14px;
  color: #333;
}

#header .xn-global-menu-top{
  width: 1250px;
  margin: 0px auto;
  text-align: right;
  height: 35px;
  font-size: 13px;
}
#header .xn-global-menu-top .xn-global-menu-item{
  cursor: pointer;
  padding: 8px 5px;
  color: #686c71;
  display: inline-block;
}

#header .xn-global-menu-top .xn-common-division-icon{
  margin: 7px 0px;
  font-size: 12px;
  display: inline-block;
}
#header .xn-global-menu-top .xn-global-menu-item:hover{
  text-decoration: none;
  color: #384fa0;
}

#header .btn-dropdown-user-menu{
  margin: 22px 0;
}

#header .btn-login{
  background-color: #1e54b7;
  border: 0px;
  border-radius: 5px;
  color: #fff;
  padding: 9px 13px;
  margin-top: 23px;
  height: 40px;
  font-size: 16px;
}

#header .btn-login:hover{
  background-color: #0f3c8e;
  border: 0px;
}
#header .xn-sub-menu-outer-wrapper{
  background: #fff url(xn_sub_menu_bg.png) no-repeat top center;
  margin-top: -1px;
  border-bottom: 1px solid rgba(0,0,0,0.1);
}

#header .xn-sub-menu-wrapper{
  padding-left: 115px;
  width: auto;
}

#header .xn-sub-menu-wrapper ul{
  width: 200px;
}

#header .xn-sub-menu-item-wrapper li{
  width: auto;
  text-align: center;
}

#header .xn-sub-menu-item-wrapper li a {
  margin: 16px 0 17px 0;
}

#header .xn-sub-menu-item-wrapper li a:hover{
  color: #0056b3;
}

#header .navbar-static-top{
  height: 85px;
  border-bottom: 1px solid rgba(0,0,0,0.1);
}

#header .navbar-static-top .container{
  width: 1250px;
  max-width: 1250px;
  height: 85px;
}

#header .navbar-static-top .container .navbar-header{
  height: 85px;
}

#header .navbar-static-top .container .xn-main-menu-wrap .desktop{
  margin-top: 0px;
}

#header .xn-main-catalog-header-logo-image{
  height: 85px;
}

.xn-header-menu-wrapper{
  margin: 0 auto;
  color: #333;
  border-right: 1px solid rgba(0,0,0,0.1);
  height: 85px;
}

#header .navbar-static-top .container .xn-main-menu-wrap .pull-right{
  float: none;
  min-width: 164px;
  text-align: right;
}

#header .btn-dropdown-user-menu .xn-header-member-btn-text{
  max-width: 106px;
}

#header .navbar-static-top .container .xn-main-menu-wrap .xn-sub-menu-wrapper .pull-right{
  float: none;
}

#header .xn-header-menu{
  height: 85px;
}

#header .xn-header-menu li{
  width: 200px;
  height: 85px;
  font-size: 17px;
}

#header .xn-header-menu li:hover {
  background-color: #fff;
  color: #2749cc !important;
  border-bottom: 2px solid #2749cc;
}

#header .xn-header-menu li a{
  color: #333;
  height: 85px;
  line-height: 85px;
}

#header .xn-header-menu li a:hover{
  color: #0056b3 !important;
}

#header .xn-header-signup-btn-wrap{
  color: #1c2f78;
  display: inline-block;
  vertical-align: middle;
  margin: 26px 0px 0px 12px;
  height: 35px;
  font-weight: bold;
}
#header .xn-header-signup-btn-wrap:hover{
  text-decoration: underline;
  color: #0056b3;
}

#header .xn-header-signup-btn-wrap .xn-header-signup-btn{
  padding: 7px;
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
}

.xn-widget-slider-container .xnws-caption {
  width: 1250px;
  top:50%;
  bottom: initial;
  left: 50%;
  right: 50%;
  transform: translate(-50%, -50%);
  text-align: left;
  padding: 0;
}

.xn-widget-slider-container .xnws-caption .xnws-caption-title{
  border-bottom: 1px solid white;
  display: inline-block;
  font-size: 28px;
  margin-bottom: 10px;
}

.xn-widget-slider-container .xnws-caption .xnws-caption-slogan {
  font-size: 20px;
}

.xn-widget-slider-container .xnws-caption .xnws-caption-inner {
  width: 40%;
}

.xn-widget-slider-container .xnws-caption .xnws-caption-inner h3 {
  word-wrap: break-word;
  font-size: 33px;
  font-weight: bold;
  border-bottom: 2px solid white;
  padding-bottom: 5px;
  margin: 0;
}

.xn-widget-slider-container .xnws-caption .xnws-caption-inner p {
  padding-top: 5px;
  font-size: 25px;
}

.xn-widget-slider-container .xnws-caption p {
  margin: 0;
}

.xn-widget-slider-container .carousel-control-prev, .xn-widget-slider-container .carousel-control-next {
  z-index: 40;
}

#root {
  position: relative;
}


/**
* 02 content
** 02-1 visual
***  02-1-2 login
LMS ë°”ë¡œê°€ê¸° ë²„íŠ¼ ìƒ‰ìƒ ìˆ˜ì •
**/

#content {
  padding-top: 0px;
}

#content #visual{
  background: url('main_visual.jpg') no-repeat center top;
  pointer-events: none;
}

#content #visual .visual-container{
  width: 1250px;
  padding: 60px 0;
  height: 520px;
}

#content #visual .xn-main-login-container{
  display: none;
}

#content #visual .xn-main-login-container .xn-main-login-container-title-wrap .xn-main-login-container-title,
#content #visual .xn-main-login-container .xn-main-login-container-title-wrap .xn-logout-btn{
  display: none;
}

#content #visual .xn-main-login-container .xn-main-lms-link-wrap{
  background-color: #e67514;
  width: auto;
  height: 50px;
  margin: 30px 20px;
}

#content #visual .xn-main-login-container .xn-main-lms-link-wrap:hover{
  background-color: #ce6810;
}

#content #visual .xn-main-login-container .xn-main-link-wrap a{
  text-align: center;
}

#content #visual .xn-main-login-container .xn-sso-login-btn{
  width: auto;
  height: 50px;
  margin: 20px;
  background-color: #006cb8;
  border: 1px solid #0766a9;
}

#content #visual .xn-main-login-container .xn-sso-login-icon{
  display: none;
}

#content #visual .xn-main-login-container .xn-sso-login-btn{
  padding: 1rem 0;
  background-color: #1c2f78;
  border: 0px;
}

#content #visual .xn-main-login-container .xn-sso-login-btn:hover{
  background-color: #0d1c56;
}

#content #visual .xn-main-login-container .xn-main-mypage-link-wrap{
  display: none;
}

#content #visual .xn-main-login-container .xn-main-link-wrap .xn-main-link-icon.xn-main-lms{
  display: none;
}

#content #visual .xn-main-login-container .xn-main-mypage-link-wrap a{
  margin: 0;
  padding-left: 14px;
}

#content .xn-widget-slider-container .carousel-control-prev-icon,
#content .xn-widget-slider-container .carousel-control-next-icon{
  background-image: url('xn_ync_icon.png');
  width: 40px;
  height: 71px;
  background-size: unset;
}

#content .xn-widget-slider-container .carousel-control-prev-icon{
  background-position: 0px -607px;
}

#content .xn-widget-slider-container .carousel-control-next-icon{
  background-position: 0px -691px;
}


/**
* 02 content
** 02-2 content
**/
#content .xnp-widget-container{
  width: 1250px;
  position: relative;
}

#content .xnp-widget-container .xnp-widget-board{
  display: inline-block;
  vertical-align: middle;
  width: 464px;
}

#content .xnp-widget-container .xn-widget .xn-widget-container{
  text-align: left;
}

#content .xnp-widget-container .xn-widget .xn-widget-container.board{
  padding: 40px 0px 0px 0px;
  background: none;
}

#content .xnp-widget-container .xn-widget .xn-widget-container .xnbw-title-wrap,
#content .xnp-widget-container .xnp-banner-link-wrap .xnbw-title-wrap{
  border-top: 1px solid #7d7d7d;
  border-bottom: 1px solid #dedede;
  background: url('xn_ync_icon.png') no-repeat;
  background-position: -16px 5px;
  padding: 10px 0px 5px 0px;
}

#content .xnp-widget-container .xnp-banner-link-wrap .xnbw-title-wrap{
  margin-bottom: 22px;
}

#content .xnp-widget-container .xnp-banner-link-wrap .xnbw-title-wrap .xnbw-title{
  padding-left: 25px;
  font-size: 18px;
  font-weight: bold;
}

#content .xnp-widget-container .xnp-widget-course-list .xn-widget .xn-widget-container{
  padding: 35px 0px;
}

#content .xnp-widget-container .xn-widget-container.board .xnbw-top-container .xnbw-title,
#content .xnp-widget-container .xncw-top-container .xncw-title-wrap .xncw-title{
  font-size: 18px;
  font-weight: bold;
}

#content .xnp-widget-container .xn-widget-container.board .xnbw-top-container .xnbw-title{
  padding-left: 25px;
}

#content .xnp-widget-container .xnbw-top-container{
  position: relative;
  height: 45px;
}

#content .xnp-widget-container .xnp-widget-menual{
  float: right;
  margin-right: 10px;
}

#content .xnp-widget-container .xn-widget-container.board .xnbw-top-container .xnbw-category-wrap .xnbw-category-tab-wrap{
  display: none;
}

#content .xnp-widget-container .xn-widget-container.board .xnbw-top-container .xnbw-category-wrap .xnbw-category-tab-wrap .xnbw-all-tab.selected,
#content .xnp-widget-container .xn-widget-container.board .xnbw-top-container .xnbw-category-wrap .xnbw-category-tab-wrap .xnbw-category-tab.selected{
  font-weight: bold;
  border: 1px solid #333;
  border-bottom: 1px solid #fff;
  color: #333;
  margin-right: 0px;
  background-color: #fff;
  margin-bottom: -1px;
  height: 46px;
  vertical-align: top;
}

#content .xnp-widget-container .xn-widget-container.board .xnbw-top-container .xnbw-category-wrap .xnbw-category-tab-wrap .xnbw-all-tab,
#content .xnp-widget-container .xn-widget-container.board .xnbw-top-container .xnbw-category-wrap .xnbw-category-tab-wrap .xnbw-category-tab{
  display: inline-block;
  padding: 10px 25px;
  height: 45px;
  vertical-align: top;
}
#content .xnp-widget-container .xn-widget-container.board .xnbw-items-container{
  border: 0px;
}

#content .xnp-widget-container .xn-widget-container.board .xnbw-top-container .xnbw-more-tab{
  position: absolute;
  top: 0;
  right: -5px;
  width: 25px;
  height: 45px;
  line-height: 20px;
  border: 0px;
  padding: 0px;
  color: #4e4e4e;
  background: none;
}

#content .xnp-widget-container .xn-widget-container.board .xnbw-top-container .xnbw-category-wrap{
  width: 100%;
}

#content .xnp-widget-container .xn-widget-container.board .xnbw-items-container{
  display: block;
  width: 100%;
  height: 180px;
  padding: 14px 0px;
}

#content .xnp-widget-container .xn-widget-container.board .xnbw-items-container .xnbw-item-container{
  padding: 5px 0px 7px 0px;
}

.xn-widget-container.board .xnbw-items-container .xnbw-item-container:hover{
  background-color: #fff !important;
}

#content .xnp-widget-container .xn-widget-container.board .xnbw-items-container .xnbw-item-container .xnbw-post-list-category{
  padding: 2px 2px 0px 2px;
  border: 1px solid #2841a1;
  color: #2841a1;
  border-radius: 5px;
  font-size: 13px;
  background: none;
  margin: 0px 7px 0px 0px;
  min-width: 62px;
  max-width: 62px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: center;
}

#content .xnp-widget-container .xn-widget-container.board .xnbw-items-container .xnbw-item-container .xnbw-post-list-title{
  width: calc(100% - 155px);
  font-size: 15px;
  color: #464646;
  line-height: 26px;
}

#content .xnp-widget-container .xn-widget-container.board .xnbw-items-container .xnbw-item-container .xnbw-post-list-title:hover{
  text-decoration: underline;
}

#content .xnp-widget-container .xn-widget-container.board .xnbw-items-container .xnbw-item-container .xnbw-post-list-created{
  margin-top: 7px;
}

#content .xnp-banner-link-wrap{
  display: inline-block;
  vertical-align: top;
  width: 742px;
  height: auto;
  margin-top: 0px;
  padding: 40px 0px 30px 0px;
  margin: 0px 0px 0px 40px;  
}

#content .xnp-banner-link-wrap .xnp-banner {
  width: 242px;
  height: 89px;
  display: inline-block;
  vertical-align: top;
  background: #4158a7;
  margin: 0px 4px 8px 0px;
  color: #fff;
  padding: 25px 20px;
  background: url('xn_ync_banner_bg.png') no-repeat;
}

#content .xnp-banner-link-wrap .xnp-banner-link {
  display: inline-block;
}

#content .xnp-banner-link-wrap .xnp-banner.xnp-banner2 {
  background-position: 0px -89px;
}

#content .xnp-banner-link-wrap .xnp-banner.xnp-banner3 {
  margin-right: 0px;
  background-position: 0px -178px;
}

#content .xnp-banner-link-wrap .xnp-banner.xnp-banner4 {
  background-position: 0px -267px;
}

#content .xnp-banner-link-wrap .xnp-banner.xnp-banner5 {
  background-position: 0px -356px;
}

#content .xnp-banner-link-wrap .xnp-banner.xnp-banner-last { 
  margin-right: 0px;
  background-position: 0px -445px;
}

#content .xnp-banner-link-wrap .xnp-banner.xnp-banner-last .xnp-banner-text1 { 
  color: #bfc7d0;
  display: block;
}

#content .xnp-banner-link-wrap .xnp-banner.xnp-banner-last .xnp-banner-text2 { 
  color: #dadee4;
}

#content .xnp-banner-link-wrap .xnp-banner:hover {
  text-decoration: none;
  background-position: -242px 0px;
}

#content .xnp-banner-link-wrap .xnp-banner.xnp-banner2:hover {
  background-position: -242px -89px;
}

#content .xnp-banner-link-wrap .xnp-banner.xnp-banner3:hover {
  background-position: -242px -178px;
}

#content .xnp-banner-link-wrap .xnp-banner.xnp-banner4:hover {
  background-position: -242px -267px;
}

#content .xnp-banner-link-wrap .xnp-banner.xnp-banner5:hover {
  background-position: -242px -356px;
}

#content .xnp-banner-link-wrap .xnp-banner.xnp-banner-last:hover { 
  margin-right: 0px;
  background-position: 0px -445px;
}
#content .xnp-banner-link-wrap .xnp-banner.xnp-banner1 .xnp-banner-icon {
  background-position: -4px -55px;
}
#content .xnp-banner-link-wrap .xnp-banner.xnp-banner2 .xnp-banner-icon {
  background-position: -4px -106px;
}

#content .xnp-banner-link-wrap .xnp-banner.xnp-banner3 .xnp-banner-icon {
  background-position: -4px -156px;
}

#content .xnp-banner-link-wrap .xnp-banner.xnp-banner4 .xnp-banner-icon {
  background-position: -4px -206px;
}
#content .xnp-banner-link-wrap .xnp-banner.xnp-banner5 .xnp-banner-icon {
  background-position: -4px -256px;
}

#content .xnp-banner-link-wrap .xnp-banner{

}

#content .xnp-banner-link-wrap .xnp-banner-last .xnp-banner-icon{
  display: block;
  width: 80px !important;
  height: 79px !important;
}

#content .xnp-banner-link-wrap .xnp-banner .xnp-banner-icon{
  display: inline-block;
  vertical-align: middle;
  margin: 0px auto;
  width: 40px;
  height: 40px;
  background: url('xn_ync_icon.png');
  margin-right: 10px;
}

#content .xnp-banner-link-wrap .xnp-banner .xnp-banner-text-wrap{
  display: inline-block;
  vertical-align: middle;
}

#content .xnp-banner-link-wrap .xnp-banner .xnp-banner-text-wrap .xnp-banner-text,
#content .xnp-banner-link-wrap .xnp-banner .xnp-banner-text-wrap .xnp-banner-goto-wrap{
  display: block;
  text-align: left;
}

#content .xnp-banner-link-wrap .xnp-banner .xnp-banner-text-wrap .xnp-banner-text{
  font-size: 15px;
  line-height: 19px;
}

#content .xnp-banner-link-wrap .xnp-banner .xnp-banner-text-wrap .xnp-banner-goto-wrap .xnp-banner-goto-text{
  font-size: 12px;
  color: rgba(255,255,255,0.8);
}

#content .xnp-banner-link-wrap .xnp-banner .xnp-banner-text-wrap .xnp-banner-goto-wrap .xnp-banner-goto-icon{
  display: inline-block;
  vertical-align: middle;
  width: 25px;
  height: 10px;
  background: url('xn_ync_icon.png');
  background-position: -13px -421px;
}

#content .xnp-banner-info-containar{
  display: block;
  width: 100%;
  height: auto;
}

#content .xnp-banner-info-containar .xnp-banner-info-title-wrap{
  display: inline-block;
  vertical-align: middle;
  border-right: 1px solid #979EA0;
  padding-right: 13px;
  margin-right: 30px;
  height: 38px;
}

#content .xnp-banner-info{
  display: inline-block;
  vertical-align: top;
  width: 749px;
  height: 89px;
  padding: 25px 40px;
  background: url('xn_ync_banner_bg.png') no-repeat 0px -623px;
  margin: 0px 5px 40px 0px;
}

#content .xnp-banner-info .xnp-banner-info-wrap.xn-tel{
  margin-right: 30px;
  padding-bottom: 10px;
}


#content .xnp-banner-info .xnp-banner-info-wrap{
  display: inline-block;
  vertical-align: top;
}

#content .xnp-banner-info .xnp-banner-info-title{
  font-size: 18px;
  font-weight: bold;
  line-height: 20px;
  margin-top: 4px;
  color: #4e4e4e;
}

#content .xnp-banner-info .xnp-banner-info-sub-title{
  font-size: 12px;
  color: #868b94;
}


#content .xnp-banner-info .xnp-banner-info-wrap .xnp-banner-info-icon{
  display: inline-block;
  vertical-align: middle;
  width: 40px;
  height: 40px;
  background: url('xn_ync_icon.png'); 
  margin-right: 5px;
}

#content .xnp-banner-info .xnp-banner-info-wrap.xn-tel .xnp-banner-info-icon{
  background-position: -4px -305px;
}

#content .xnp-banner-info .xnp-banner-info-wrap.xn-fax .xnp-banner-info-icon{
  background-position: -5px -355px;
}

#content .xnp-banner-info .xnp-banner-info-wrap .xnp-banner-info-text-wrap{
  display: inline-block;
  vertical-align: middle;
  font-size: 15px;
  line-height: 15px;
}

#content .xnp-banner-info .xnp-banner-info-wrap .xnp-banner-info-text-wrap .xnp-banner-info-text-wpap-title{
  font-size: 12px;
  color: rgba(0,0,0,0.6);
  line-height: 14px;
}

#content .xnp-link-btn-wrap{
  display: inline-block;
  vertical-align: top;
}

#content .xnp-link-btn-wrap .xnp-link-btn-youtube,
#content .xnp-link-btn-wrap .xnp-link-btn-blog{
  width: 242px;
  height: 89px;
  display: inline-block;
  vertical-align: top;
  color: #3f3f3f;
  padding: 32px 0px 32px 17px;
  background: url('xn_ync_banner_bg.png') no-repeat 0px -534px;
}

#content .xnp-link-btn-wrap .xnp-link-btn-youtube:hover,
#content .xnp-link-btn-wrap .xnp-link-btn-blog:hover{
  background-position: -242px -534px;
  text-decoration: none;
}

#content .xnp-link-btn-wrap .xnp-link-btn-youtube .xnp-banner-goto-text,
#content .xnp-link-btn-wrap .xnp-link-btn-blog .xnp-banner-goto-text{
  font-size: 12px;
  color: #797979;
  padding-top: 4px;
  display: inline-block;
  vertical-align: middle;
}

#content .xnp-link-btn-wrap .xnp-link-btn-youtube .xnp-banner-goto-icon,
#content .xnp-link-btn-wrap .xnp-link-btn-blog .xnp-banner-goto-icon {
  display: inline-block;
  vertical-align: middle;
  width: 25px;
  height: 10px;
  background: url(xn_ync_icon.png);
  background-position: -13px -470px;
}

#content .xnp-link-btn-wrap .xnp-link-btn-youtube{
  margin: 0px 4px 0px 0px;
}

.xnp-link-btn-icon-youtube{
  display: inline-block;
  vertical-align: middle;
  width: 95px;
  height: 24px;
  background: url('xn_ync_icon.png') no-repeat 0px -513px;
  margin: 0px 30px 0px 0px;
}

.xnp-link-btn-icon-blog{
  display: inline-block;
  vertical-align: middle;
  width: 130px;
  height: 30px;
  background: url('xn_ync_icon.png') no-repeat 0px -560px; 
  margin: 0px 0px 0px 0px;
}


#root #visual {
  background: none;
  z-index:30;
}

#root #visual .main-slogan-wrap {
  display: none !important;
}

#root #xn-page-view {
  text-align: center;
}

@media (min-width:320px) and (max-width:768px) {
  #header .navbar-light .navbar-toggler{
    margin-top: 10px;
  }

  #header .xn-main-catalog-header-logo{
    background: url('header_logo_mo.png');
    background-size: cover;    
    display: block;
    width: 220px;
    height: 85px;
}

  #header .xn-main-catalog-header-logo img{
    display: none;
  }

  #header .xn-header-signup-btn-wrap{
    margin: 5px 0px 0px 0px;
    display: block;
  }
  #header .btn-login {
    margin-top: 0px;
  }

  #content {
      padding-top: 0px;
  }
  #header .xn-global-menu-top {
      width: 100%;
  }
  
  #header .navbar-static-top .container .xn-main-menu-wrap .pull-right{
    min-width: 100px;
  }

  #content #visual .visual-container{
      width: 100% !important;
      display: flex;
      align-items: flex-end;
  }
  #content #visual .xn-main-login-container .xn-sso-login-btn{
      margin:0 auto;
  }
  #content .xnp-manual-wrap{
      float: none;
      position: absolute;
      top: 326px;
      right: 0;
      width: 100%;
      padding: 0;
  }
  #content .xnp-manual-wrap .xnp-manual {
      float: none;
  }

  #content .xnp-banner-info{
      position: relative;
      display: block;
      width: 100%;
      height: auto;      
      margin: 0px auto 10px auto;
      padding: 9px 0px 0px 10px;
  }

  #content .xnp-banner-info-containar .xnp-banner-info-title-wrap {
    padding-right: 5px;
    margin-right: 10px;
    display: block;
    border-bottom: 1px solid #afafaf;
    border-right: 0px;
    height: auto;
    margin-bottom: 5px;
  }

  #content .xnp-banner-info .xnp-banner-info-title {
    font-size: 14px;
    display: inline-block;
  }

  #content .xnp-banner-info .xnp-banner-info-sub-title {
    display: inline-block;
  }

  #content .xnp-banner-info .xnp-banner-info-wrap.xn-tel {
    margin-right: 0px;
  }

  #content .xnp-banner-wrap{
      width: 100%;
      padding: 0px;
      margin: 0px;
      height: 100%;
      display: inline-block;
      background-color: #f5f5f5;
      border-bottom: 1px solid #ddd;
  }
  #content .xnp-banner-wrap .xnp-banner{
      width: 50%;
      margin: 0px;
      filter: none;
      box-shadow: none;
      border-top: 1px solid #ddd;
      border-right: 1px solid #ddd;
      border-bottom: 1px solid #ddd;
      float: left;
      background-color: #f5f5f5;
      height: 55px;
  }
  #content .xnp-banner-wrap .xnp-banner .xnp-banner-icon{
      width: 25px;
      height: 25px;
      display: inline-block;
      margin: 13px 3px 10px 8px;
  }
  #content .xnp-banner-wrap .xnp-banner .xnp-banner-link{
    display: inline-block;  
    text-align: left;
  }

  #content .xnp-banner-wrap .xnp-banner .xnp-banner-link .xnp-banner-text{
      display: inline-block;
      vertical-align: top;
      margin: 16px 0px;
      font-size: 13px;
  }
  #content .xnp-widget-container{
      width: 100%;
      display: inline-block;
  }
  #content .xnp-widget-container .xnp-widget-board,
  #content .xnp-widget-container .xnp-widget-menual{
      width: 100%;
      margin: 0px;
      display: inline-block;
  }

  #content .xnp-widget-container .xn-widget-container.board .xnbw-items-container .xnbw-item-container {
    padding: 9px 0px 7px 0px;
  }

  #content .xnp-widget-container .xnp-widget-board .xn-widget,
  #content .xnp-widget-container .xnp-widget-menual .xn-widget{
      background-color: #fff;
      padding: 30px 10px 0px 10px;
  }

  #content .xnp-widget-container .xn-widget-container.board .xnbw-items-container{
      height: auto;
      padding: 5px 0px;
  }
  #content .xnp-widget-container .xn-widget .xn-widget-container.board{
      padding: 10px 0px;
      display: inline-block;
  }

  #content .xncw-top-container .xncw-title-wrap {
      display: inline-block;
      vertical-align: top;
  }

  #content .xnp-widget-container .xncw-top-container .xncw-more{
      display: inline-block;
      float: right;
      vertical-align: top;
      padding: 0px;
  }
  #content .xnp-widget-container .xnp-widget-course-list .xnbw-item-container{
      margin: 0px 0px 10px 0px;
      width: 350px;
      display: block;
  }
  #content .xnp-widget-course-list .xncwi-container .xncwi-info-container.program .xncwi-recruitment-wrap div{
      display: inline-block;
      width: 100%;
  }
  #content .xnp-widget-course-list .xncwi-container .xncwi-background{
      height: 196px;
  }
  #content #visual .visual-container .xn-main-login-container{
      padding: 20px;
  }
  #content #visual .visual-container .xn-main-login-container .xn-main-link-wrap.xn-main-lms-link-wrap{
      background-color: #e67514;
  }

  #content .xnp-widget-container .xn-widget-container.board .xnbw-items-container .xnbw-item-container .xnbw-post-list-title{
      font-size: 14px;
  }
  #content .xnp-widget-container .xn-widget-container.board .xnbw-items-container .xnbw-item-container .xnbw-post-list-created{
      font-size: 13px;
      margin-top: 3px;
  }

  #content .xnp-banner-link-wrap .xnp-banner{
    margin: 0px 5px 8px 0px;
    width: calc(50% - 6px);
  }

  #content .xnp-banner-link-wrap .xnp-banner.xnp-banner2,
  #content .xnp-banner-link-wrap .xnp-banner.xnp-banner4 {  
    margin-right: 0px;
    width: 49%;
  }
  
  #content .xnp-banner-link-wrap .xnp-banner.xnp-banner3{  
    margin-right: 5px;
  }

  .xn-widget-slider-container .xnws-caption {
    width: 100%;
    top: 25%;
    bottom: initial;
    left: initial;
    right: initial;
    transform: none;
    text-align: center;
  }

  #content .xnp-banner-link-wrap .xnp-banner {

    padding: 25px 0px 25px 10px;
  }

  #content .xnp-banner-link-wrap{
    width: auto;
    height: auto;
    padding: 0px 10px;
    margin: 0px 0px 40px 0px;
  }
  
  #content .xnp-banner-info-containar{
    position: relative;
    display: block;
    width: 100%;
    padding: 0px 10px;
    margin: 0px auto 40px auto;
  }
  #content .xnp-link-btn-wrap{
    width: 100%;
  }

  #content .xnp-link-btn-wrap .xnp-link-btn-youtube {
    margin: 0px 5px 0px 0px;
    width: calc(50% - 6px);
  }
  #content .xnp-link-btn-wrap .xnp-link-btn-blog{
    width: 49%; 
    padding: 32px 0px 32px 10px;   
  }

  #content .xnp-link-btn-wrap .xnp-link-btn-youtube .xnp-link-btn-icon-youtube{
    margin: 0px;
  }

  #content .xnp-link-btn-wrap .xnp-link-btn-blog .xnp-link-btn-icon-blog{
    width: 118px;
  }

  #content .xnp-link-btn-wrap .xnp-link-btn-youtube .xnp-banner-goto-icon, 
  #content .xnp-link-btn-wrap .xnp-link-btn-blog .xnp-banner-goto-icon{
    width: 15px;
    background-position: -23px -470px;
    display: none;
  }

}

@media (min-width:769px) and (max-width:1280px) {
  #header .xn-global-menu-top {
      width: 1000px;
  }

  #header .xn-sub-menu-outer-wrapper{
    background: #fff url(xn_sub_menu_bg_1024.png) no-repeat top center;
  }

  #header .navbar-static-top .container {
    width: 1008px !important;
  }

  #content .xnp-manual-wrap{
      width: 1000px;
  }
  #content #visual .visual-container{
      width: 984px;
  }
  #content .xnp-banner-wrap{
      width: 1000px;
      height: 145px;
  }
  #content .xnp-banner-link-wrap{
      margin: 0px 0px 0px 20px;
  }

  #content .xnp-banner-wrap .xnp-banner {
      width: 189px;
      height: 140px;
  }
  #content .xnp-banner-wrap .xnp-banner .xnp-banner-icon{
      margin: 15px auto;
  }
  #content .xnp-banner-wrap .xnp-banner .xnp-banner-text{
      font-size: 14px;
  }
  #content .xnp-widget-container{
      width: 1008px;
  }
  #content .xnp-widget-container .xnp-widget-board,
  #content .xnp-widget-container .xnp-widget-menual{
      display: inline-block;
      width: 385px;
  }
  
  #header .xn-header-menu li{
      width: 154px;
  }
  #header .xn-sub-menu-wrapper ul{
      width: 154px;
  }

  #header .xn-sub-menu-wrapper {
    padding-left: 68px;
  }

  #header .xn-sub-menu-outer-wrapper{
    background-position: top center;
  }

  .xn-widget-slider-container .xnws-caption {
    width: 700px;
    top: 0;
    bottom: auto;
    left: 0;
    right: 0;
    transform: none;
    text-align: center;
    padding: 0;
  }
  #content .xnp-banner-link-wrap{
    width: 599px;
  }
  
  #content .xnp-banner-link-wrap .xnp-banner{
    width: 193px;
  }

  #content .xnp-banner-info {
    width: 602px;
  }
  #content .xnp-link-btn-wrap .xnp-link-btn-youtube, 
  #content .xnp-link-btn-wrap .xnp-link-btn-blog {
    width: 193px;
    padding: 32px 0px 32px 12px;
  }  

  #content .xnp-link-btn-wrap .xnp-link-btn-icon-youtube{
    margin: 0px 20px 0px 0px;
  }

  #content .xnp-link-btn-wrap .xnp-link-btn-icon-blog{
    width: 120px;
  }

  #content .xnp-link-btn-wrap .xnp-link-btn-youtube .xnp-banner-goto-icon, 
  #content .xnp-link-btn-wrap .xnp-link-btn-blog .xnp-banner-goto-icon{
    display: none;
  }

  #content .xnp-banner-link-wrap .xnp-banner{
    padding: 25px 19px;
  }
}

/* 04 search page */

#xn-search #xn-main-search-container {
  background-image: none !important;
  background: #eee;
  height: 110px !important;
}

/* 검색 페이지내 콘텐츠의 주차 표시안되도록 수정*/
#xn-search .xn-search-container-wrap .xns-body-container .xns-course-container .xns-course-item .xncwi-container .xncwi-info-footer .xncwi-course-duration{
    display: none;
}


#xn-main-search-container .xnmc-course-search-wrap{
  margin-top: 0px !important;
}

#xn-main-search-container .xnmc-course-search-wrap .xnmc-course-search{
  border: 1px solid #bbb !important;
}

.xn-multi-select-box .xnmsb-title .xnmsb-title-text{
  font-size: 15px !important; 
}

.xn-multi-select-box .xnmsb-item-container .xnmsb-item .xnmsb-checkbox {
  
}

/* 05 login page */
.xn-integrated-login-container .xn-sso-login-info-container{
  display: none;
}

.xn-integrated-login-container .col-md-6.col-md-offset-3.xn-general-login-info-container{
  border-left: 1px solid #eee;
}

/* 06 course page */

#xn-course #xnc-body-container .xnc-body-title {
  padding-bottom: 2px !important;
  padding-left: 37px;
  background: url('xn_course_icon.png') no-repeat;
}

#xn-course #xnc-body-container .xnc-introduce-professor-container .xnc-body-title{
  background-position: 0px -38px;
}

#xn-course #xnc-body-container .xnc-achievement-container .xnc-body-title{
  background-position: 0px -111px;
}

#xn-page-view #xn-main-search-container {
  background-image: url('xn_page_bg.jpg') !important;

}

#xn-page-view #xn-main-search-container .xnmc-catalog-title-wrap .xnmc-catalog-title {
  color: #fff !important;
}

.xnpe-content-metadata-content table{
  height: 830px;
}